RubyGems Navigation menu

Reverse dependencies for json_api_model Latest version of the following gems require json_api_model

Total downloads 57,132

For this version 45,161

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: